Version: dev-libs/libqzeitgeist 0.8.0:4

Depends On: dev-libs/libzeitgeist dev-qt/qtcore:4 dev-qt/qtdbus:4 dev-qt/qtdeclarative:4 || ( ( >=dev-lang/python-2.7.5-r2:2.7 gnome-extra/zeitgeist[python_targets_python2_7(-),python_single_target_python2_7(+)] ) ) dev-util/automoc >=sys-apps/sed-4 sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:debug aqua

0.8.0
"~amd64 ~x86"
comments powered by Disqus